Anonymous Login
2019-04-22 21:41 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001401v3.1 ReleaseCore Infrastructurepublic2014-01-25 00:20
Reportercaseydk 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001401: System language changes on save
DescriptionIf a user (or default preferences) doesn't have a language set, on the Edit Preferences screen, the dropdown will default to the first language which is Czech at this point.

If the user doesn't notice and hits save, the system language changes.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003096

caseydk (administrator)

Resolved for v3.1:
https://github.com/web2project/web2project/commit/a91c78bc4823ea40318dd92858b541b634e1d918

~0003193

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-24 08:09 caseydk New Issue
2013-11-28 14:37 caseydk Note Added: 0003096
2013-11-28 14:37 caseydk Status new => resolved
2013-11-28 14:37 caseydk Resolution open => fixed
2013-11-28 14:37 caseydk Assigned To => caseydk
2014-01-21 17:41 caseydk Note Added: 0003193
2014-01-21 17:41 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:20 caseydk Category General => Core Infrastructure
+Issue History